.contact_form {
  display: block;
  float: left;

}
.contactform label {
    display: block;
    float: left;
    line-height: 2em;
    width: 150px;
}
.contactform input, .contactform textarea {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #BBBBBB;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 #FFFFFF;
    color: #777777;
    font-family: 'helvetica neue',arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 5px 8px;
    width: 250px;
}
.contactform textarea {
    height: 75px;
}
.contactform .button {
    margin-left: 150px;
    width: 270px;
}
.contactform .button:hover {
    background-color: #CCCCCC;
}
.contactform .field-name input {
    background: url("../images/Contact_Page/name.png") no-repeat scroll 240px 5px #EEEEEE;
}
.contactform .field-email input {
    background: url("../images/Contact_Page/email.png") no-repeat scroll 240px 7px #EEEEEE;
}
.contactform .field-telephone input {
    background: url("../images/Contact_Page/phone.png") no-repeat scroll 242px 4px #EEEEEE;
}
.contactform .field-name input:focus, .contactform .field-email input:focus, .contactform .field-telephone input:focus, .contactform textarea:focus {
    background-color: #fffeff;
    border: 1px solid #fffeff;
    box-shadow: 0 0 4px #274d00;
}
#content .contactdetails p {
    font-size: 18px;
    margin: 3px 0;
}
#content .contactdetails {
    margin: 0;
    width: 220px;
    float: right;
}
.contactborder {
    border-bottom: 1px solid #BBBBBB;
    box-shadow: 0 1px 0 #FFFFFF;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

#content .contactdetails p.small-text {
	float: right;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 0.16em;
}
